[Desktop Entry]     
Type=Service
ServiceTypes=Kate/Plugin
X-KDE-Library=katefll_plugin
Name=Kate File List Loader
Name[af]=Kate Lêer Lys Laaier
Name[ca]=Carregador de la llista de fitxers del Kate
Name[da]=Kate Fillisteindlæser
Name[de]=Kate-Dateilistenlader
Name[el]=Kate φόρτωμα λίστας αρχείων
Name[es]=Cargador de lista de archivos de Kate
Name[et]=Kate failinimekirja avaja
Name[fi]=Kate tiedostolistalatain
Name[fr]=Chargeur de liste de fichiers pour Kate
Name[he]=טוען רשימות הקבצים של Kate
Name[hu]=Kate fájllista-betöltő
Name[is]=Kate skráarlistar
Name[it]=Caricatore di Liste di File (FLL) di Kate
Name[ja]=Kateファイルリストローダ
Name[lt]=Kate bylų sąrašo pakrovėjas
Name[nb]=Kate Filliste-laster
Name[nl]=Kate-bestandenlijstlader
Name[nn]=Fillistelastar for Kate
Name[nso]=Molaisi wa Palo ya Faele ya Kate
Name[pl]=Program wczytyjący listę plików do Kate
Name[pt]=Leitor da Lista de Ficheiros do Kate
Name[pt_BR]=Carregador de Lista de Arquivos do Kate
Name[ru]=Загрузчик списка файлов Kate
Name[sk]=Kate načítanie zoznamu súborov
Name[sv]=Kates fillistladdare
Name[tr]=Kate Dosya Listesi Yükleyici
Name[uk]=Завантажувач списку файлів Kate
Name[xh]=Umlayishi Woluhlu Lwefayile ye Kate
Name[zh_CN]=Kate 文件列表载入器
Comment=Store Kate's file list on disc
Comment[ca]=Desa la llista de fitxers del Kate al disc
Comment[cs]=Uloží seznam souborů Kate na disk
Comment[da]=Gem Kates filliste på disken
Comment[de]=Dateiliste von Kate auf Festplatte speichern
Comment[el]=Αποθήκευση της λίστας αρχείων του Kate στο δίσκο
Comment[es]=Almacena la lista de archivos de Kate en el disco
Comment[et]=Salvestab Kate failinimekirja kõvakettale
Comment[fi]=Tallenna Katen tiedostolista levylle
Comment[fr]=Enregistrement de la liste des fichiers de Kate sur le disque
Comment[he]=שמירת רשימת הקבצים של Kate על גבי הכונן
Comment[hu]=A Kate fájllista elmentése lemezre
Comment[is]=Geyma skráarlista Kate á diski
Comment[it]=Salva la lista di file di Kate su disco
Comment[ja]=Kateのファイルリストをディスクに保存
Comment[lt]=Išsaugoja Kate bylų sąrašą diske
Comment[nb]=Lagre fillistene fra Kate på disken
Comment[nl]=Sla Kate's bestandenlijst op de schijf op
Comment[nn]=Lagra fillista i Kate
Comment[nso]=Boloka dipalo tsa faele ya Kate go disc
Comment[pl]=Zapisanie listy plików Kate na dysku
Comment[pt]=Guarda a lista de ficheiros do Kate no disco
Comment[pt_BR]=Armazena Lista de arquivos do Kate no disco 
Comment[ru]=Сохранить список файлов Kate на диске
Comment[sk]=Uloží zoznam súborov Kate na disk
Comment[sv]=Lagra Kates fillista på disk
Comment[tr]=Kate'in dosya listesini diske kaydeder
Comment[uk]=Запис списку файлів Kate на диск
Comment[xh]=Gcina uluhlu lodweliso lwefayile ye Kate kwi disc
Comment[zh_CN]=在磁盘上贮存 Kate 的文件列表
Comment[zu]=Gcina ifayela le-Kate kwidiki
author=Joseph Wenninger
